## r-cran-lsmeans 2.21

=== DESCRIPTION ===
Package: lsmeans
Type: Package
Title: Least-Squares Means
Version: 2.21-1
Date: 2015-12-04
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre"), 
    email = "russell-lenth@uiowa.edu"),
  person("Maxime", "Herv\\'e", role = "ctb"))
Depends: estimability, methods, R (>= 3.2)
Suggests: car, lattice, MCMCpack, mediation, multcompView, ordinal,
        pbkrtest (>= 0.4-1), CARBayes, coxme, gee, geepack, glmmADMB,
        lme4.0, lme4, MASS, MCMCglmm, nnet, pscl, survival
Imports: graphics, stats, utils, nlme, coda (>= 0.17), multcomp, plyr,
        mvtnorm
Additional_repositories: http://glmmadmb.r-forge.r-project.org/repos,
        http://lme4.0.r-forge.r-project.org/repos
LazyData: yes
ByteCompile: yes
Description: Obtain least-squares means for many linear, generalized linear, 
  and mixed models. Compute contrasts or linear functions of least-squares
  means, and comparisons of slopes. Plots and compact letter displays.
License: GPL-2
NeedsCompilation: no
Packaged: 2015-12-17 02:52:36 UTC; Russell
Author: Russell Lenth [aut, cre],
  Maxime Herv\'e [ctb]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2015-12-17 16:09:04
