## r-cran-lsmeans 2.21-1

=== debian/changelog ===
r-cran-lsmeans (2.21-1-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 15:18:02 +1100

r-cran-lsmeans (2.21-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 05 Dec 2015 12:21:20 +0100

r-cran-lsmeans (2.20-1) unstable; urgency=low

  * Initial release. (Closes: #797247)

 -- Jonathon Love <jon@thon.cc>  Sat, 29 Aug 2015 13:07:34 +0200
