=== debian/control ===
Source: r-cran-lsmeans
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-estimability,
               r-cran-nlme,
               r-cran-coda (>= 0.17),
               r-cran-multcomp,
               r-cran-plyr,
               r-cran-mvtnorm
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lsmeans.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-lsmeans.git
Homepage: http://cran.r-project.org/package=lsmeans

Package: r-cran-lsmeans
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-estimability,
         r-cran-nlme,
         r-cran-coda (>= 0.17),
         r-cran-multcomp,
         r-cran-plyr,
         r-cran-mvtnorm
Description: GNU R package providing least-squares means for linear, generalized linear, and mixed models
 The r-cran-lsmeans package is a GNU R package to obtain least-squares
 means for many linear, generalized linear, and mixed models.
 Additionally it can compute contrasts or linear functions of least-
 squares means, and comparisons of slopes.
