=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lsmeans_([\d\.-]*).tar.gz
