## r-cran-lsmeans 2.23

=== debian/changelog ===
r-cran-lsmeans (2.23-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 14:29:47 +1000
