=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-coda (>= 0.17),
                r-cran-multcomp,
                r-cran-plyr,
-               r-cran-mvtnorm
-Standards-Version: 3.9.6
+               r-cran-mvtnorm,
+               r-cran-xtable
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lsmeans.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-lsmeans.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lsmeans.git
 Homepage: http://cran.r-project.org/package=lsmeans
 
 Package: r-cran-lsmeans
@@ -27,7 +28,8 @@
          r-cran-coda (>= 0.17),
          r-cran-multcomp,
          r-cran-plyr,
-         r-cran-mvtnorm
+         r-cran-mvtnorm,
+         r-cran-xtable (>= 1:1.8-2)
 Description: GNU R package providing least-squares means for linear, generalized linear, and mixed models
  The r-cran-lsmeans package is a GNU R package to obtain least-squares
  means for many linear, generalized linear, and mixed models.
