## r-cran-lsmeans 2.25

=== debian/changelog ===
r-cran-lsmeans (2.25-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 09:02:01 +0100

r-cran-lsmeans (2.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Convert to debhelper
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 13:08:56 +0100
