=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-estimability,
                r-cran-nlme,
@@ -21,15 +21,9 @@
 Package: r-cran-lsmeans
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-base,
-         r-cran-estimability,
-         r-cran-nlme,
-         r-cran-coda (>= 0.17),
-         r-cran-multcomp,
-         r-cran-plyr,
-         r-cran-mvtnorm,
-         r-cran-xtable (>= 1:1.8-2)
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing least-squares means for linear, generalized linear, and mixed models
  The r-cran-lsmeans package is a GNU R package to obtain least-squares
  means for many linear, generalized linear, and mixed models.
