=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/lsmeans_([\d\.-]*).tar.gz
