## r-cran-lsmeans 2.27-61

=== debian/changelog ===
r-cran-lsmeans (2.27-61-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 14:24:07 +0100

r-cran-lsmeans (2.27-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.27-2
  * d/copyright:
    + lsmeans is now under GPL-2+
    + update upstream copyright years
    + fix Format URL
  * Bump Standards-Version to 4.1.1.
  * Shorten short description.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 16:25:27 +0200
