=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lsmeans.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lsmeans.git
 Homepage: http://cran.r-project.org/package=lsmeans
@@ -24,7 +24,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Description: GNU R package providing least-squares means for linear, generalized linear, and mixed models
+Description: GNU R package providing least-squares means for various classes of models
  The r-cran-lsmeans package is a GNU R package to obtain least-squares
  means for many linear, generalized linear, and mixed models.
  Additionally it can compute contrasts or linear functions of least-
