=== debian/tests/control ===
Tests: run-unit-test
Depends: @, dos2unix
Restrictions: allow-stderr
