=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lsmeans_([\d\.-]*).tar.gz
