## r-cran-lsmeans 2.27-62

=== debian/changelog ===
r-cran-lsmeans (2.27-62-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:13:53 +0200

r-cran-lsmeans (2.27-62-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
    Closes: ##877409

 -- Andreas Tille <tille@debian.org>  Tue, 29 May 2018 19:42:48 +0200

r-cran-lsmeans (2.27-62-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Upstream removed test suite
  * Lintian override for false spelling error suspicion
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 08:46:25 +0200
