=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-lsmeans
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-estimability,
@@ -13,9 +14,9 @@
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lsmeans.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lsmeans.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsmeans
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsmeans.git
 Homepage: http://cran.r-project.org/package=lsmeans
 
 Package: r-cran-lsmeans
