## r-cran-lsmeans 2.30-0

=== debian/changelog ===
r-cran-lsmeans (2.30-0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:38:29 +0000

r-cran-lsmeans (2.30-0-2) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:37:53 +0200

r-cran-lsmeans (2.30-0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog
  * Update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:34:49 +0100
