=== debian/control ===
--- 
+++ 
@@ -4,20 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-estimability,
-               r-cran-nlme,
-               r-cran-coda (>= 0.17),
-               r-cran-multcomp,
-               r-cran-plyr,
-               r-cran-mvtnorm,
-               r-cran-xtable
-Standards-Version: 4.1.4
+               r-cran-emmeans
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsmeans.git
-Homepage: http://cran.r-project.org/package=lsmeans
+Homepage: https://cran.r-project.org/package=lsmeans
+Rules-Requires-Root: no
 
 Package: r-cran-lsmeans
 Architecture: all
