=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-emmeans
-Standards-Version: 4.5.0
+               r-cran-emmeans,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsmeans.git
 Homepage: https://cran.r-project.org/package=lsmeans
